@media (min-width: 1200px){
/*body.helix-ultimate .sppb-row-container {
    max-width: 1140px;
    text-align: center;
}*/
}
.bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    width: 30%;
    min-width: 110px;
    margin-left: 0px!important;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    justify-content: left;
}
.pull-right {
    float: none!important;
}
.bfQuickMode .form-group .control-label {
    width: 30%;
    min-width: 300px!important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
}
.bfQuickMode .bfbs3-btn, .bfQuickMode .btn {
    font-size: 14px;
    border-radius: 11px;
  	font-weight:700;
}